<!DOCTYPE html>
{% load static %}

<html>

  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link rel="stylesheet" href="{% static 'css/note_list_styles.css'%}"/>
  </head>
  <body>
  
    <ul class="navbar">
        <li><a href="/lab-4">index</a></li>
        <li><a href="/lab-4/add-note">add note</a></li>
        <li><a href="/lab-4/note-list">note list</a></li>
    </ul>

    {% for note in notes %}
    <div class="card">
        <p><b>to: </b> {{ note.to }}</p> 
        <p><b>sender: </b> {{ note.sender }}</p> 
        <p><b>title: </b> {{ note.title }}</p> 
        <p><b>message: </b> {{ note.message }}</p> 
    </div>
    {% endfor %}
  </body>

</html>